package com.example.upbot.MSG;

public class Head {
    private final byte flag = 0x5b;

    private byte msg_id;

    private byte length;

    public byte getFlag() {
        return flag;
    }

    public byte getLength() {
        return length;
    }

    public byte getMsg_id() {
        return msg_id;
    }

    public void setLength(byte length) {
        this.length = length;
    }

    public void setMsg_id(byte msg_id) {
        this.msg_id = msg_id;
    }
}
